# Generated by Django 4.2.7 on 2023-11-29 15:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('myapp', '0007_myappquestion_question_alter_myappquestion_table'),
    ]

    operations = [
        migrations.CreateModel(
            name='Questionnaire',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('formName', models.CharField(max_length=255)),
                ('question1', models.CharField(max_length=255)),
                ('question2', models.CharField(max_length=255)),
                ('question3', models.CharField(max_length=255)),
            ],
        ),
    ]
